# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2022-09-02 07:43+0200\n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1.1\n"

#: contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "ძირითადი"

#: contents/ui/ConfigGeneral.qml:28
#, kde-format
msgid "Show active application's name on Panel button"
msgstr "აქტიური აპლიკაციის სახელის პანელის ღილაკზე ჩვენება"

#: contents/ui/ConfigGeneral.qml:48
#, kde-format
msgid "Only icons can be shown when the Panel is vertical."
msgstr ""
"ხატულების ჩვენება მხოლოდ პანელის ვერტიკალურობის შემთხვევაშია შესაძლებელი."

#: contents/ui/ConfigGeneral.qml:50
#, kde-format
msgid "Not applicable when the widget is on the Desktop."
msgstr "გამოუყენებადია, როცა ვიჯეტი სამუშაო მაგიდაზეა."

#: contents/ui/main.qml:96
#, kde-format
msgid "Plasma Desktop"
msgstr "Plasma-ის სამუშაო მაგიდა"
